From b51232f5c93b88b5594934bb5d5f73c8ae6b862f Mon Sep 17 00:00:00 2001
From: Colin Watson <cjwatson@debian.org>
Date: Tue, 14 Jan 2014 10:33:59 +0000
Subject: Force removal of browser-history on clean

Patch-Name: force-clean.patch
---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index 44ea5be..d65c44f 100644
--- a/Makefile
+++ b/Makefile
@@ -39,4 +39,4 @@ shar:
 	fshar < FILES | gzip > browser-history.shar.gz
 
 clean:
-	rm browser-history
+	rm -f browser-history
